.text-image-color-text {
  position: relative;
  display: flex;
}

.text-image-color-text::after {
  content: "";
  display: block;
  clear: both;
}

.text-image-color-text.align-text-right {
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

/* TEXT CONTAINER */
.text-container {
  width: 50%;
  position: relative;
  box-sizing: border-box;
  padding: 8vw;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-image-color-text.align-text-left .text-container {
  float: left;
}

.text-image-color-text.align-text-right .text-container {
  float: right;
}

/* INNER */
.inner-text-container {
  max-width: 386px;
  opacity: 0;
  transform: translate3d(0, 30px, 0);
}

.text-image-color-text.align-text-left .inner-text-container {
  float: right;
}

.text-image-color-text.align-text-right .inner-text-container {
  float: left;
}

.text-image-color-text.in-view .inner-text-container {
  opacity: 1;
  transform: translate3d(0, 0, 0);
  transition: opacity 1s, transform 1s;
}

/* H3 */
.inner-text-container h3 {
  font-size: 40px;
  line-height: 48px;
  margin-bottom: 30px;
  margin-top: 40px;
}

.inner-text-container h3:first-child {
  margin-top: 0;
}

/* H4 */
.inner-text-container h4 {
  font-size: 32px;
  line-height: 43px;
  margin-bottom: 30px;
  margin-top: 40px;
}

.inner-text-container h4:first-child {
  margin-top: 0;
}

/* H5 */
.inner-text-container h5 {
  font-size: 32px;
  line-height: 43px;
  margin-top: 40px;
}

.inner-text-container h5:first-child {
  margin-top: 0;
}

/* p */
.inner-text-container p {
  font-size: 18px;
  line-height: 30px;
  margin-top: 30px;
  font-size: clamp(16px, 3vw, 18px);
  line-height: 1.6em;
}

.inner-text-container p:first-child {
  margin-top: 0;
}

/* UL */
.inner-text-container ul {
  font-size: 18px;
  line-height: 30px;
  margin-top: 30px;
}

.inner-text-container ul:first-child {
  margin-top: 0;
}

/* HORIZONTAL RULE */
.inner-text-container hr {
  margin: 30px 0;
  border-top: 1px solid #cf1c48;
  border-bottom: none;
}

/* PRE */
.inner-text-container pre {
  font-family: inherit;
  margin-top: 10px;
  font-weight: 400;
  font-size: 15px;
}

.inner-text-container h6 a {
  background-color: #6100ff;
  color: #fff;
  border-radius: 25px;
  line-height: 54px;
  padding: 0 50px 0 25px;
  margin: 48px auto 0;
  font-size: 18px;
  display: inline-block;
  text-decoration: none;
  background-image: url("../../images/arrow-ne-white.svg");
  background-position: calc(100% - 20px);
  background-repeat: no-repeat;
  transition: transform 1s ease-in-out 0.5s, opacity 0.5s ease-in-out 0.5s;
  transition-delay: 0.5s !important;
}

.inner-text-container h6 a:hover {
  background-color: #dfccff !important;
  color: #6100ff;
  text-decoration: none;
  background-image: url("../../images/arrow-ne-purple.svg");
  background-position: 85% center;
  background-repeat: no-repeat;
  background-size: 11px;
}

/* IMAGE CONTAINER */
.image-container {
  width: 50%;
  position: relative;
  box-sizing: border-box;
  padding: 4vw;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* RIGHT */
.text-image-color-text.align-text-left .image-container {
  float: right;
  opacity: 0;
  transform: translate3d(50%, 0, 0);
}

.text-image-color-text.align-text-left.in-view .image-container {
  opacity: 1;
  transform: translate3d(0, 0, 0);
  transition: opacity 1s, transform 1s;
}

/* LEFT */
.text-image-color-text.align-text-right .image-container {
  float: left;
  opacity: 0;
  transform: translate3d(-50%, 0, 0);
}

.text-image-color-text.align-text-right.in-view .image-container {
  opacity: 1;
  transform: translate3d(0, 0, 0);
  transition: opacity 1s, transform 1s;
}

/* IMAGE */
.image-container > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}

/* COLOR BOX */
.color-container {
  color: #fff;
  position: relative;
  z-index: 1;
  padding: 8vw 6vw;
}

/* IMG */
.color-container img {
  display: block;
  margin-bottom: 15px;
}

.color-container img.aligncenter {
  margin-left: auto;
  margin-right: auto;
}

/* H2 */
.color-container h2 {
  font-size: 55px;
  line-height: 67px;
  margin-bottom: 30px;
}

/* H3 */
.color-container h3 {
  font-size: 40px;
  line-height: 48px;
  margin-bottom: 30px;
}

/* ul */
.color-container ul {
  padding-left: 25px;
  list-style: none;
  font-size: 32px;
  line-height: 43px;
}

/* LI */
.color-container ul li {
  margin-bottom: 30px;
  position: relative;
}

.color-container ul li:last-child {
  margin-bottom: 0;
}

.color-container ul li::before {
  content: "";
  display: block;
  position: absolute;
  top: 20px;
  right: calc(100% + 21px);
  background: #fff;
  height: 6px;
  width: 6px;
  border-radius: 50%;
}

/* 960 */
@media only screen and (max-width: 960px) {
  .text-image-color-text {
    -webkit-flex-direction: column;
    flex-direction: column;
  }

  .text-image-color-text.align-text-right {
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .text-image-color-text.align-text-left {
    flex-direction: column-reverse;
  }

  .text-container,
  .image-container {
    float: none;
    width: 100%;
  }
}
